• caglararli@hotmail.com
  • 05386281520

CVE-2021-46942 | Linux Kernel up to 5.12.2 io_uring io_uring_cancel_sqpoll denial of service (cb5e0b3d0f99/734551df6f9b)

Çağlar Arlı      -    17 Views

CVE-2021-46942 | Linux Kernel up to 5.12.2 io_uring io_uring_cancel_sqpoll denial of service (cb5e0b3d0f99/734551df6f9b)

A vulnerability was found in Linux Kernel up to 5.12.2 and classified as problematic. Affected by this issue is the function io_uring_cancel_sqpoll of the component io_uring. The manipulation leads to denial of service. This vulnerability is handled as CVE-2021-46942. The attack needs to be initiated within the local network. There is no exploit available. It is recommended to upgrade the affected component.